Strike ID:
E19-79mg1
CVSS:
6.5 (AV:N/AC:L/Au:S/C:P/I:P/A:P)
False Positive:
t
Variants:
4
Year:
2019

Description

This strike exploits a remote command execution vulnerability in Script Security Plugin pertaining to Jenkins master. The vulnerability is due to improper validation of data passed to the Jenkins master sandbox. A specially crafted HTTP POST request containing a sandbox script leads to remote code execution conditions on the vulnerable server.

CVE

References

MSB

BID

ExploitDB

Secunia

Security Tracker

Metasploit

ZDI

Google

OSVDB

{}